You need to be logged in to post in the forum - Log In

An active JCE Pro Subscription is required to post in the forum - Buy a Subscription

Support is currently Online

Official support hours:
Monday To Friday
From 09:00 To 17:00 Europe/London (BST)
  Saturday, 18 November 2023
  9 Replies
  777 Visits
ChatGPT:
Created and paying for a ChatGPT account - I have been paying for and using this for about 3 months - often.
Went to API Keys "Create"
Entered the info - copied the secret key

JCE Profile:

Entered it into the JCE plugin
After clicking on the editor icon and entering text "Send a request" in an article, I get this error message:

Error: You exceeded your current quota, please check your plan and billing details.insufficient_quota insufficient_quota

???

I checked the documentation on your site ????

Thanks for the concept of the plugin - it will become awesome.

Peace & Joy,

Jeff Honeyager

more than a month ago
·
#115299
Error: You exceeded your current quota, please check your plan and billing details.insufficient_quota insufficient_quota


This is a ChatGPT API message, referring to your message quota and has nothing to do with the JCE ChatGPT plugin.

The error codes in the OpenAI docs - https://platform.openai.com/docs/guides/error-codes/api-errors - show this error as:

429 - You exceeded your current quota, please check your plan and billing details
Cause: You have run out of credits or hit your maximum monthly spend.
Solution: Buy more credits or learn how to increase your limits.

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#115355
had the same problem and strange I never use it for a couple of months and then got this error message when I should start using it.. :(
more than a month ago
·
#115364
I just installed the ChatGPT plugin and added the API, then attempted a first test. I got the same error! I wish the JCE support team diagnose it to solve this issue.
Error: You exceeded your current quota, please check your plan and billing details.insufficient_quota insufficient_quota
more than a month ago
·
#115365
This is not a JCE issue, this is a ChatGPT API issue. I'm not seeing any problem with this, although I am not using ChatGPT for free.

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#115366
So, you mean if I pay for a plan on ChatGPT, it will work?
more than a month ago
·
#115367
So, you mean if I pay for a plan on ChatGPT, it will work?


I would assume so, I'm trying to test with a free plan now - the plugin was initially built using a free API key.

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#115368
Free API Key seems to work OK using the gpt-3.5-turbo model.

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#115369
You are correct; it works fine. I created a new account on AI and then a new API using the GPT-3.5-turbo model. Thanks for the help and for the quick response. I appreciate that :D
more than a month ago
·
#115491
I purchased the ChatGPT Plus plan ($20/mo).

After creating an API and adding it to the JCE plugin, it did not work.

Then I read (from Open.ai),

Please note that the ChatGPT API is not included in the ChatGPT Plus subscription and are billed separately. The API has its own pricing, which can be found at https://openai.com/pricing. The ChatGPT Plus subscription covers usage on chat.openai.com only and costs $20/month.

So for $20 more per month I can get it to work with JCE.

I use ChatGPT and it is easy to copy / paste / remove < divs > So I don't see a need to pay an additional $20 to use it within JCE.

Great idea - poor business plan (for ChatGPT).

https://help.openai.com/en/articles/7039783-how-can-i-access-the-chatgpt-api

Peace & Joy,

Jeff Honeyager

  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!